.profile__history {
    display: grid;
    grid-template-columns: minmax(6rem, 1fr) repeat(6, 1fr) minmax(6rem, 1fr);
    grid-template-rows: auto;
    margin: 2.8rem 0;
}
.title {
    grid-column: 2/6;
    font-size: 36px;
    line-height: 49px;
    font-weight: normal;
}
.subtitle {
    grid-column: 2/6;
    font-size: 24px;
    line-height: 33px;
    font-weight: normal;
    padding: .6rem 0;


}
.history__item {
    margin: 1.8rem 0;
}

.task_name {
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
    margin-bottom: 1.3rem;
}

.history {
    grid-column: 2/5;
    width: 100%;
    box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 1.6rem .9rem;
}
.subcategory {
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    padding: .3rem 1.3rem;
    border: 0.3px solid #000000;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}
.history__search {
    padding: .3rem 1.75rem;
    background: #EAEAEA;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    margin-right: .4rem;
    border-radius: 5px;
}

.history__description {
    width: 78%;
    padding: 1.25rem 1.43rem;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}
.history__price {
    display: flex;
    align-items: center;
}

.history__manage {
    margin-top: 105px;
    text-align: right;
}
.history__date {
    padding: .9rem 0;
}

.history__left {
    padding-left: .3rem;
}

.history__btn {
    border: 0;
    outline: none;
    background: transparent;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.02em;
    color: #000000;
}


.profile__notice {
    grid-column: 6/8;
    padding: 1.6rem .9rem;

}
.success__title {
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
}
.notice {
    font-size: 18px;
    line-height: 25px;
    margin-top: 1.8rem;
}